
function EquipmentListingShow ()
{
	console.log ( "EquipmentListingShow..." );

	$('#IdcEquipmentListing').modal('show');

	$(document).ready(function () 
	{
		// IdcPhotoAlbumSitesCBMenu = new C_CheckboxMenu ( "IdcPhotoAlbumSitesContainer", "IdcPhotoAlbumSitesCBMenu0", Translate("Click here to select institution/department") );
		// IdcPhotoAlbumSitesCBMenu.CallbackFct = PhotoAlbumDepartmentsChanged;

		// InitTagInstDepCBList ( IdcPhotoAlbumSitesCBMenu );
	});

	EquipmentListingRender ();
}

function EquipmentListingRender ()
{
	// let survey_id = $('#IdcDivSurvey' ).data ('sur_id');

	RenderPage ( "SubFW/html/EquipmentListing.php", "IdcEquipmentListingDiv" );
}
	

/*
function PhotoAlbumDepartmentsChanged ()
{
	let valuesList = IdcPhotoAlbumSitesCBMenu.GetSelection();

	for ( let i=0; i<valuesList.length; i++ )
	{
		console.log ( " valuesList ["+i+"] : " + valuesList[i][0] + " / " + valuesList[i][1] );
	}
}
*/